/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc02               { /* Common */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc03               { /* Common */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
div#e16             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 125.25pt;
	top             : 137.25pt;
	width           : 474.00pt;
	height          : 762.75pt;
	}
div#e15             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :   0.00pt;
	top             : 137.25pt;
	width           : 126.00pt;
	height          : 762.75pt;
	}
span#e14            { /* images/cp1d011004.gif */
	border          :   0.00pt solid #000000;
	clip            : rect(0.00pt,421.50pt,0.75pt,0.00pt);
	background      : transparent url(images/cp1d011004.gif) no-repeat top left;
	position        : absolute;
	left            : 153.75pt;
	top             : 169.50pt;
	width           : 421.50pt;
	height          :   0.75pt;
	}
div#e13             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :   0.00pt;
	top             :  97.50pt;
	width           : 126.00pt;
	height          :  40.50pt;
	}
div#e12             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 125.25pt;
	top             :  97.50pt;
	width           : 474.75pt;
	height          :  40.50pt;
	}
div#e11             {
	position        : absolute;
	left            : 131.25pt;
	top             : 108.75pt;
	width           : 462.00pt;
	height          :  18.75pt;
	}
div#e10             { /* SICUREZZA  RAGGI  X -  A... */
	position        : absolute;
	left            : 152.25pt;
	top             : 153.00pt;
	width           : 422.25pt;
	height          :  16.50pt;
	}
div#e9              {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	border          :   0.00pt solid #808080;
	position        : absolute;
	left            : 125.25pt;
	top             : 852.75pt;
	width           : 474.00pt;
	height          :  39.75pt;
	}
span#e8             { /* images/cp1d011003.gif */
	border          :   0.00pt solid #000000;
	clip            : rect(0.00pt,474.00pt,0.75pt,0.00pt);
	background      : transparent url(images/cp1d011003.gif) no-repeat top left;
	position        : absolute;
	left            : 125.25pt;
	top             : 892.50pt;
	width           : 474.00pt;
	height          :   0.75pt;
	}
div#e7              { /* C.P.S. di Pozzi Claudio ... */
	position        : absolute;
	left            : 175.50pt;
	top             : 855.75pt;
	width           : 386.25pt;
	height          :  15.75pt;
	}
div#e6              { /* Tel. 031-96.80.75  -  Fa... */
	position        : absolute;
	left            : 154.50pt;
	top             : 872.25pt;
	width           : 443.25pt;
	height          :  12.00pt;
	}
span#e5             { /* images/cp1d011002.gif */
	border          :   0.00pt solid #000000;
	clip            : rect(0.00pt,474.00pt,0.75pt,0.00pt);
	background      : transparent url(images/cp1d011002.gif) no-repeat top left;
	position        : absolute;
	left            : 124.50pt;
	top             : 852.75pt;
	width           : 474.00pt;
	height          :   0.75pt;
	}
span#e4             { /* images/cp1d011001.gif */
	background      : transparent url(images/cp1d011001.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.75pt;
	width           : 600.00pt;
	height          :  97.50pt;
	}
div#e3              { /* CARATTERISTICHE TECNICHE... */
	text-align      : left;
	position        : absolute;
	left            : 153.75pt;
	top             : 572.25pt;
	width           : 420.75pt;
	height          :  90.75pt;
	}
span#e2             { /* images/pl-01_plx01-1b-40... */
	background      : transparent url(images/pl-01_plx01-1b-400.jpg) no-repeat top left;
	position        : absolute;
	left            : 203.25pt;
	top             : 195.75pt;
	width           : 297.75pt;
	height          : 321.75pt;
	}
div#e1              { /* CARATTERISTICHE TECNICHE... */
	text-align      : left;
	position        : absolute;
	left            : 156.75pt;
	top             : 694.50pt;
	width           : 420.75pt;
	height          : 113.25pt;
	}
div#page            { /* Page Holder */
	background-color: #c2e0ea;
	position        : relative;
	width           : 600.00pt;
	height          : 900.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c2e0ea;
	text-align      : center;
	}



/*--- EndOfFile ---*/
